Page MenuHomePhabricator

Deploy Wikisource extension to beta cluster
Closed, ResolvedPublic

Description

Wikisource extension has passed security review. It would be nice to deploy it to beta cluster.

It should be enabled only on Wikisources (including oldwikisource).

Event Timeline

Tpt created this task.Oct 25 2019, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2019, 5:28 PM

Change 547223 had a related patch set uploaded (by Tpt; owner: Tpt):
[operations/mediawiki-config@master] Enables Wikisource extension on beta cluster

https://gerrit.wikimedia.org/r/547223

Change 547223 merged by jenkins-bot:
[operations/mediawiki-config@master] Enables Wikisource extension on beta cluster

https://gerrit.wikimedia.org/r/547223

Mentioned in SAL (#wikimedia-operations) [2019-10-30T14:48:44Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T236502 Define wmgUseWikisource as default-false (duration: 01m 22s)

Jdforrester-WMF closed this task as Resolved.Oct 30 2019, 2:56 PM
Jdforrester-WMF claimed this task.

Change 551254 had a related patch set uploaded (by Tpt; owner: Tpt):
[operations/mediawiki-config@master] Properly configures the Wikisource extension on beta cluster

https://gerrit.wikimedia.org/r/551254

Change 551254 merged by jenkins-bot:
[operations/mediawiki-config@master] Properly configures the Wikisource extension on beta cluster

https://gerrit.wikimedia.org/r/551254